[
  {
    "abbreviation": "石林县",
    "full_name": "石林彝族自治县",
    "area_code": "530126000"
  },
  {
    "abbreviation": "禄劝县",
    "full_name": "禄劝彝族苗族自治县",
    "area_code": "530128000"
  },
  {
    "abbreviation": "寻甸县",
    "full_name": "寻甸回族彝族自治县",
    "area_code": "530129000"
  },
  {
    "abbreviation": "澄江县",
    "full_name": "澄江市",
    "area_code": "530481000"
  },
  {
    "abbreviation": "峨山县",
    "full_name": "峨山彝族自治县",
    "area_code": "530426000"
  },
  {
    "abbreviation": "新平县",
    "full_name": "新平彝族傣族自治县",
    "area_code": "530427000"
  },
  {
    "abbreviation": "元江县",
    "full_name": "元江哈尼族彝族傣族自治县",
    "area_code": "530428000"
  },
  {
    "abbreviation": "玉龙县",
    "full_name": "玉龙纳西族自治县",
    "area_code": "530721000"
  },
  {
    "abbreviation": "宁蒗县",
    "full_name": "宁蒗彝族自治县",
    "area_code": "530724000"
  },
  {
    "abbreviation": "宁洱县",
    "full_name": "宁洱哈尼族彝族自治县",
    "area_code": "530821000"
  },
  {
    "abbreviation": "墨江县",
    "full_name": "墨江哈尼族自治县",
    "area_code": "530822000"
  },
  {
    "abbreviation": "景东县",
    "full_name": "景东彝族自治县",
    "area_code": "530823000"
  },
  {
    "abbreviation": "景谷县",
    "full_name": "景谷傣族彝族自治县",
    "area_code": "530824000"
  },
  {
    "abbreviation": "镇沅县",
    "full_name": "镇沅彝族哈尼族拉祜族自治县",
    "area_code": "530825000"
  },
  {
    "abbreviation": "江城县",
    "full_name": "江城哈尼族彝族自治县",
    "area_code": "530826000"
  },
  {
    "abbreviation": "孟连县",
    "full_name": "孟连傣族拉祜族佤族自治县",
    "area_code": "530827000"
  },
  {
    "abbreviation": "澜沧县",
    "full_name": "澜沧拉祜族自治县",
    "area_code": "530828000"
  },
  {
    "abbreviation": "西盟县",
    "full_name": "西盟佤族自治县",
    "area_code": "530829000"
  },
  {
    "abbreviation": "双江县",
    "full_name": "双江拉祜族佤族布朗族傣族自治县",
    "area_code": "530925000"
  },
  {
    "abbreviation": "耿马县",
    "full_name": "耿马傣族佤族自治县",
    "area_code": "530926000"
  },
  {
    "abbreviation": "沧源县",
    "full_name": "沧源佤族自治县",
    "area_code": "530927000"
  },
  {
    "abbreviation": "楚雄州",
    "full_name": "楚雄彝族自治州",
    "area_code": "532300000"
  },
  {
    "abbreviation": "禄丰市",
    "full_name": "禄丰县",
    "area_code": "532331000"
  },
  {
    "abbreviation": "大理州",
    "full_name": "大理白族自治州",
    "area_code": "532900000"
  },
  {
    "abbreviation": "漾濞县",
    "full_name": "漾濞彝族自治县",
    "area_code": "532922000"
  },
  {
    "abbreviation": "南涧县",
    "full_name": "南涧彝族自治县",
    "area_code": "532926000"
  },
  {
    "abbreviation": "巍山县",
    "full_name": "巍山彝族回族自治县",
    "area_code": "532927000"
  },
  {
    "abbreviation": "红河州",
    "full_name": "红河哈尼族彝族自治州",
    "area_code": "532500000"
  },
  {
    "abbreviation": "屏边县",
    "full_name": "屏边苗族自治县",
    "area_code": "532523000"
  },
  {
    "abbreviation": "金平县",
    "full_name": "金平苗族瑶族傣族自治县",
    "area_code": "532530000"
  },
  {
    "abbreviation": "绿春县",
    "full_name": "绿春县",
    "area_code": "532531000"
  },
  {
    "abbreviation": "河口县",
    "full_name": "河口瑶族自治县",
    "area_code": "532532000"
  },
  {
    "abbreviation": "文山州",
    "full_name": "文山壮族苗族自治州",
    "area_code": "532600000"
  },
  {
    "abbreviation": "西双版纳州",
    "full_name": "西双版纳傣族自治州",
    "area_code": "532800000"
  },
  {
    "abbreviation": "德宏州",
    "full_name": "德宏傣族景颇族自治州",
    "area_code": "533100000"
  },
  {
    "abbreviation": "芒市",
    "full_name": "芒市市",
    "area_code": "533103000"
  },
  {
    "abbreviation": "怒江州",
    "full_name": "怒江傈僳族自治州",
    "area_code": "533300000"
  },
  {
    "abbreviation": "贡山县",
    "full_name": "贡山独龙族怒族自治县",
    "area_code": "533324000"
  },
  {
    "abbreviation": "兰坪县",
    "full_name": "兰坪白族普米族自治县",
    "area_code": "533325000"
  },
  {
    "abbreviation": "迪庆州",
    "full_name": "迪庆藏族自治州",
    "area_code": "533400000"
  },
  {
    "abbreviation": "维西县",
    "full_name": "维西傈僳族自治县",
    "area_code": "533423000"
  },
  {
    "abbreviation": "晋宁县",
    "full_name": "晋宁区",
    "area_code": "530115000"
  },
  {
    "abbreviation": "江川县",
    "full_name": "江川区",
    "area_code": "530403000"
  },
  {
    "abbreviation": "马龙县",
    "full_name": "马龙区",
    "area_code": "530304000"
  },
  {
    "abbreviation": "沾益县",
    "full_name": "沾益区",
    "area_code": "530303000"
  },
  {
    "abbreviation": "腾冲县",
    "full_name": "腾冲市",
    "area_code": "530581000"
  },
  {
    "abbreviation": "水富县",
    "full_name": "水富市",
    "area_code": "530681000"
  },
  {
    "abbreviation": "泸水县",
    "full_name": "泸水市",
    "area_code": "533301000"
  }
  ,
  {
    "abbreviation": "香格里拉县",
    "full_name": "香格里拉市",
    "area_code": "533401000"
  }
]